# kyoto_retail-user 11 RRK31.Q3-19-19 002f6 release-keys
- manufacturer: 
- platform: mt6853
- codename: kyoto
- flavor: kyoto_retail-user
- release: 11
- id: RRK31.Q3-19-19
- incremental: 002f6
- tags: release-keys
- fingerprint: motorola/kyoto_retail/kyoto:11/RRK31.Q3-19-19/002f6:user/release-keys
- is_ab: true
- brand: motorola
- branch: kyoto_retail-user-11-RRK31.Q3-19-19-002f6-release-keys
- repo: motorola_kyoto_dump
